FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Ubuntu User

 
 
LinkBack Thread Tools
 
Old 11-04-2009, 11:40 AM
Avi Greenbury
 
Default Error upgrading: 'dpkg was interuppted' (was: Help)

Please use a subject header with some relevance to the topic in the
body of the email.
I've only read this email because I was bored enough to click one
entitled 'help' - most mail to this list is requesting help.

tomasz rozalski <trozalski@interia.pl> wrote:
> E: dpkg was interrupted, you must manually run 'dpkg --configure -a'
> to correct the problem. E: _cache->open() failed, please report.

> What mean this

dpkg is the system that installs .deb files. This has been interrupted
(crashed) and it would like you to run
dpkg --configure -a
as root to attempt to fix it.

> Also my Synaptic Manager is not function is not launched new
> programs .

Synaptic requires dpkg in order to work. dpkg is in an inconsistent
state given the above mentioned failure.

> I have Ubuntu version 2.23.2 or Gnome How I can fix this problem
> manually????

run
sudo dpkg --configure -a

Also, there is no version 2.23.2 of Ubuntu. That will be the version of
the kernel. Ubuntu's versions range from 5.04 to 9.10 and can be found
by entering
cat /etc/lsb-release
in the terminal.

> So my Updates will install again like before this shit

Please don't swear.

> happend?Please help me anybodyShould I use Terminal what I should
> configure now what kind of commands write????How 2 restart Ubuntu
> come 2 previously usin'?RegardsThomas

You should use the terminal to follow the advice given in the error
message you posted. And post back the full output from the terminal if
that fails, too.


--
Avi Greenbury
http://aviswebsite.co.uk
http://aviswebsite.co.uk/asking-questions

--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 

Thread Tools




All times are GMT. The time now is 07:55 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org